Next Generation Emulation banner

1 - 8 of 8 Posts

·
Registered
Joined
·
4 Posts
Discussion Starter · #1 ·
so i BOUGHT FF7 the other day and im trying to get it to run properly but i cant seem to do it....i sure this has been covered but maybe not with my comp specs. im running a

AMD athlon 64 3300+ @ 2.4ghz
512 RAM
ATI Radeon 9600 with 128mgs RAM

PLZ HELP!
i tried running it so far with the OpenGL but everytime i run it i get MAJOR slowdown

thanks
 

·
From Love and Limerence
Joined
·
6,574 Posts
First, are you running it from the game CD itself or an ISO? Also, post your video plug-in configurations. Use ePSXe 1.5.2 instead of 1.6.0 if you hadn't already.
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,979 Posts
if you're getting huge slowdown with a 9600, that either means you're trying to run it with like 8xAA and 16xAF, or you dont have your drivers updated. go to ati.com and get the latest drivers
 

·
Registered
Joined
·
4 Posts
Discussion Starter · #4 · (Edited)
i have the latest drivers for my vid card


i also have petes openGL2 installed but dont really know how to config it for my system, ( i actually dont know how to config ANYthing properly)

oh yeah im running it from a cd
 

·
Banned
Joined
·
356 Posts
wel since u don't know how to config annything properly, on the plugin config click on the button "nice", and it should configure a nice game for you.
 

·
Registered
Joined
·
4 Posts
Discussion Starter · #7 ·
k i did that and im running 1.5.2 now but what about the battle swirl? had there been a fix for that? cause other wise it runs fine
 
1 - 8 of 8 Posts
Top